uuid: c5988be5-f65b-4482-b188-54cc4856db1d
langcode: fr
status: true
dependencies:
  config:
    - node.type.operation
id: node.operation.title
field_name: title
entity_type: node
bundle: operation
label: 'Nom du site'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
